@charset "utf-8";

/* ------ mobilyslider
-----------------------------------------------*/

.slider {
float:left;
width:100%;
height:399px;
position:relative;
padding-bottom:10px;
/*background:url(../img/slideparts/bottom_shadow.png) no-repeat bottom center;*/
}

.nonslider{
/*float:left;*/
width:100%;
height:399px;
position:relative;
padding-bottom:10px;	
}

.sliderContent {
	float:left;
	width:100%;
	height:399px;
	clear:both;
	position:relative;
	overflow:hidden;
}

.nonsliderContent{
/*	float:left;*/
	width:100%;
	height:399px;
/*	clear:both;*/
	position:relative;
	overflow:hidden;	
}

.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
/*background-image:url(../img/slideparts/prev_next.png);*/
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}

/*
.prev {
background-position:0 0;
left:15px;
}

.prev:hover {
background-position:0 -44px;
}

.next {
right:15px;
background-position:-44px 0;
}

.next:hover {
background-position:-44px -44px;
}
*/

.sliderContent .item {
position:absolute;
width:1200px;
height:399px;
background:#fff;
}


.sliderBullets {
display: none;
}

/*
.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}

.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:15px;
width:10px;
height:11px;
background:url(../img/slideparts/bullets.png) no-repeat;
}

.sliderBullets .active {
background-position:0 -11px;
}
*/

.sliderContent a {
outline:none;
}

a {
color:#fff;
}

a img {
border:none;
}



/*--COUNTDOWN TIMER--*/

#countdown{
right:20px;
top:320px;
position:absolute;
z-index:1;
}

.timer{
	text-align:right;
	width:100%;
	margin:0;
	padding:0;
	color:#FFF;
	text-shadow:1px 1px 1px #333;
	font-weight:bold;
	line-height:60px;
}

#sampleA{
font-size:30px;
font-family: 'Century Gothic', Helvetica;
line-height:140%;
}

#sampleA span{
margin-right:5px;
font-size:12px;
}

.cd_title{
margin:0;
font-size:20px;
color:#FFF100;
}